## ruby-heapy 0.1.4

=== debian/changelog ===
ruby-heapy (0.1.4-2) unstable; urgency=medium

  * Added manpages

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Sun, 05 Jan 2020 22:45:25 +0530

ruby-heapy (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #940128)

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Thu, 02 Jan 2020 18:03:21 +0530
