=== debian/control ===
Source: ruby-heapy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith Sheheer <abhijithsheheer@gmail.com>
Build-Depends: debhelper-compat (= 12), gem2deb
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-heapy.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-heapy
Homepage: https://github.com/schneems/heapy
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-heapy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Inspects Ruby heap dumps
 Got a heap dump? Great. Use this tool to see what's in it!
 .
 A CLI for analyzing Ruby Heap dumps.
 .
 To use this tool, just generate a heap dump, manually or
 using tools like derailed_benchmarks. Once you've got the
 heap dump, you can analyze it using this CLI.
