=== debian/watch ===
version=4
https://gemwatch.debian.net/heapy .*/heapy-(.*).tar.gz
