## ruby-heapy 0.2.0

=== debian/changelog ===
ruby-heapy (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add patch trun_with_correct_ruby_version.patch
    - ensures that scripts run during the tests are called with the tested
      ruby version (Closes:#1019629)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 13 Nov 2022 16:21:36 +0100

ruby-heapy (0.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 0.2.0
    + ruby<3 constraint in gemdeps removed (Closes: #1006035)
  * d/watch: follow Github tags
  * Use rake method to run tests
  * Build-depend on ruby-rspec
  * fix acute-accent-in-manual-page usr/share/man/man1/heapy.1.gz
  * Depend on ruby, as we ship a script in /usr/bin

 -- Cédric Boutillier <boutil@debian.org>  Tue, 22 Feb 2022 11:35:57 +0100
