=== debian/control ===
Source: ruby-heapy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith Sheheer <abhijithsheheer@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec,
               ruby-thor
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-heapy.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-heapy
Homepage: https://github.com/schneems/heapy
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-heapy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby
Description: inspection tool for Ruby heap dumps
 A CLI for analyzing Ruby Heap dumps.
 .
 To use this tool, just generate a heap dump, manually or
 using tools like derailed_benchmarks. Once you've got the
 heap dump, you can analyze it using this CLI.
